Open GL - powerbook - quake 3 - os 9.2

Dieses Thema im Forum "Software" wurde erstellt von ipumuk, 5. Mai 2002.

  1. ipumuk

    ipumuk New Member

    hallo,
    um quake oder unreal anstaendig spielen zu koennen benoetigt man einen open gl und glide treiber.

    wo bekommt man diese treiber fuer einen powerbook g4 500mhz her?

    unter http://developer.apple.com/opengl/ gibt es einen open gl treiber welcher aber nicht unter mac os 9.2 funktioniert.

    unreal tournament ist nur mit software rendering verfügbar... gibt es dafuer einen treiber der glide ermoeglicht ??

    mfg
    ipumuk
     
  2. Singer

    Singer Active Member

    Ist mir neu, daß man da extra Treiber bräuchte. Warum reichen nicht die, die im OS bereits dabei sind? Auf meinen Desktop-G4s mit 350 bzw. 450 MHz lief sowohl Quake als auch UT einwandfrei ohne besondere Treiber.
     
  3. spock

    spock New Member

    so ist es, OpenGL ist im 9.2 dabei, ebenso alle Treiber für das Grafikboard (Systemerweiterungen>>Ati und NvidiaTreiber);

    ausserdem läuft Unreal normalerweise mit RAVE, nicht mit OpenGL; "Glide" ist nur bei Karten von 3Dfx möglich, was im Powerbook ja wohl kein Thema ist;

    es gibt einen Trick ,UT unter OpenGL laufen zu lassen, siehe http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=23721
     
  4. ipumuk

    ipumuk New Member

    desktop macs haben schliesslich auch eine bessere grafikkarte. unter unreal tournament ist es mir nicht moeglich rave auszuwaehlen. es steht zwar da doch ich kann nur software rendering anklicken.

    quake ist wie gesagt GAR NICHT moeglich. bin leider kein mac spezialist und komme so nicht weiter...

    mfg

    ipumuk
     
  5. spock

    spock New Member

    Ich weiss leider nicht, welches Grafikboard das 500er Powerbook an Bord hat (vermutlich Ati rage 128 pro mobility mit 8MB V-RAM);

    "Quake" könnte damit problematisch werden, aber UT muss laufen; ich würde es nochmal neu installieren und auch auf die 436er Version updaten (gibt´s als Download);

    ansonsten wäre hier mal ein PB-User gefragt !

    Gruß, spock
     
  6. ipumuk

    ipumuk New Member

    hallo,
    um quake oder unreal anstaendig spielen zu koennen benoetigt man einen open gl und glide treiber.

    wo bekommt man diese treiber fuer einen powerbook g4 500mhz her?

    unter http://developer.apple.com/opengl/ gibt es einen open gl treiber welcher aber nicht unter mac os 9.2 funktioniert.

    unreal tournament ist nur mit software rendering verfügbar... gibt es dafuer einen treiber der glide ermoeglicht ??

    mfg
    ipumuk
     
  7. Singer

    Singer Active Member

    Ist mir neu, daß man da extra Treiber bräuchte. Warum reichen nicht die, die im OS bereits dabei sind? Auf meinen Desktop-G4s mit 350 bzw. 450 MHz lief sowohl Quake als auch UT einwandfrei ohne besondere Treiber.
     
  8. spock

    spock New Member

    so ist es, OpenGL ist im 9.2 dabei, ebenso alle Treiber für das Grafikboard (Systemerweiterungen>>Ati und NvidiaTreiber);

    ausserdem läuft Unreal normalerweise mit RAVE, nicht mit OpenGL; "Glide" ist nur bei Karten von 3Dfx möglich, was im Powerbook ja wohl kein Thema ist;

    es gibt einen Trick ,UT unter OpenGL laufen zu lassen, siehe http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=23721
     
  9. ipumuk

    ipumuk New Member

    desktop macs haben schliesslich auch eine bessere grafikkarte. unter unreal tournament ist es mir nicht moeglich rave auszuwaehlen. es steht zwar da doch ich kann nur software rendering anklicken.

    quake ist wie gesagt GAR NICHT moeglich. bin leider kein mac spezialist und komme so nicht weiter...

    mfg

    ipumuk
     
  10. spock

    spock New Member

    Ich weiss leider nicht, welches Grafikboard das 500er Powerbook an Bord hat (vermutlich Ati rage 128 pro mobility mit 8MB V-RAM);

    "Quake" könnte damit problematisch werden, aber UT muss laufen; ich würde es nochmal neu installieren und auch auf die 436er Version updaten (gibt´s als Download);

    ansonsten wäre hier mal ein PB-User gefragt !

    Gruß, spock
     
  11. Singer

    Singer Active Member

    Im Ordner "Extras" auf der UT-CD befindet sich ein Open_GL.sea; hilft Dir das weiter?

    Übrigens laufen die Spiele auch auf schon in die Jahre gekommenen iMacs; da findet sich bestimmt ein Weg, sie auch auf einem PB G4 ans Laufen zu bekommen. Wär doch gelacht....
     

Diese Seite empfehlen